body {
  background: #ECEFF1;
  background: linear-gradient(135deg, #9de9c5, #fff3cf);
  color: rgba(0,0,0,0.87);
  font-family: Montserrat, Roboto, Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
}
#message {
  background: white;
  max-width: 500px;
  width: 80%;
  margin: 64px auto 16px;
  padding: 24px;
  border-radius: 10px;
  box-shadow: 0 8px 16px 0 rgba(56,64,70,0.2);
}
#message h1 {
  font-size: 22px;
  font-weight: normal;
  color: rgba(0,0,0,0.6);
  margin: 0 0 16px;
}
#message p {
  line-height: 160%;
  margin: 16px 0 24px;
  font-size: 15x;
}
#message img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
#message .ps p {
  font-size: 12px;
}
@media (max-width: 600px) {
  body, #message {
    margin-top: 0;
    background: white;
    box-shadow: none;
  }
}
